Sazabi
APIBilling

Create a billing portal session

Create a Stripe Customer Portal session for updating the payment method. Requires a user credential with billing:manage.

POST https://api.sazabi.com/v1/billing/portal-session

POST
/billing/portal-session

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/billing/portal-session" \  -H "Content-Type: application/json" \  -d '{}'
{  "portalUrl": "http://example.com"}